Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.interchange.io/api/v2/buyer/advertisers/{advertiserId}/creatives/{creativeId}/campaigns/{campaignId} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.interchange.io/api/v2/buyer/advertisers/{advertiserId}/creatives/{creativeId}/campaigns/{campaignId}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.interchange.io/api/v2/buyer/advertisers/{advertiserId}/creatives/{creativeId}/campaigns/{campaignId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": null, "error": { "code": "<string>", "message": "<string>", "field": "<string>", "details": {} } }
Remove a creative from a campaign assignment.
API key or access token
Advertiser ID
1
Creative manifest ID
Campaign ID
No content